<!DOCTYPE html>
<html lang="en">

<meta http-equiv="content-type" content="text/html;charset=UTF-8" />

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="csrf-token" content="kHoOpvDTepaWzbamp2QopRHMlNPluiKFqXaNWrZj" id="meta-csrf" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="CRM Application">
    <title>CRM Application</title>

    <!--BASEURL-->
    <base target="_self">

    <!-- Favicon -->
    <link rel="shortcut icon" href="favicon.php" type="image/x-icon">

    <link rel='stylesheet' id='saspik-fonts-css' href='https://fonts.googleapis.com/css?family=Poppins%3A300%2C400%2C500%2C600%2C700%2C800%2C900&amp;subset' type='text/css' media='all' />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="public/themes/frontend/assets/css/bootstrap.min.css">

    <!-- Fontawesome CSS -->
    <link rel="stylesheet" href="public/themes/frontend/assets/css/fontawesome.all.min.css">

    <!-- Mobile Menu CSS -->
    <link rel="stylesheet" href="public/themes/frontend/assets/plugins/meanmenu/meanmenu.min.css">


    <!-- Main css -->
    <link rel="stylesheet" href="public/themes/frontend/assets/css/style.css">

    <!-- Vendor css -->
    <link rel="stylesheet" href="public/themes/frontend/assets/css/vendor.css">

    <!-- Simple Line icons -->
    <link rel="stylesheet" href="public/themes/frontend/assets/fonts/simplelineicons/css/simple-line-icons.css">


    <!-- Simple Line icons -->
    <link rel="stylesheet" href="public/themes/frontend/assets/fonts/material-design-iconic-font/material-design-icons.css">

    <!-- jQuery JS -->
    <script src="public/themes/frontend/assets/js/jquery.min.js"></script>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css" integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA==" crossorigin="anonymous" referrerpolicy="no-referrer" />

    <!--[if lt IE 9]>
            <script src="https://www.microsoft.com/en-us/download/details.aspx?id=38270"></script>
        <![endif]-->

    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="storage/logos/app/fav.png">

    <!--SET DYNAMIC VARIABLE IN JAVASCRIPT-->
    <script type="text/javascript">
        //name space & settings
        NX = (typeof NX == 'undefined') ? {} : NX;
        NXJS = (typeof NXJS == 'undefined') ? {} : NXJS;
        NXLANG = (typeof NXLANG == 'undefined') ? {} : NXLANG;
        NXINVOICE = (typeof NXINVOICE == 'undefined') ? {} : NXINVOICE;
        NX.data = (typeof NX.data == 'undefined') ? {} : NX.data;

        NXINVOICE.DATA = {};
        NXINVOICE.DOM = {};
        NXINVOICE.CALC = {};

        //variables
        NX.site_url = "index.php";
        NX.csrf_token = "kHoOpvDTepaWzbamp2QopRHMlNPluiKFqXaNWrZj";
        NX.notification_position = "bottomLeft";
        NX.notification_error_duration = "5000";
        NX.notification_success_duration = "3000";

        //javascript console debug modes
        NX.debug_javascript = "";

        //popover template
        NX.basic_popover_template = '<div class="popover card-popover" role="tooltip">' +
            '<span class="popover-close" onclick="$(this).closest(\'div.popover\').popover(\'hide\');" aria-hidden="true">' +
            '<i class="ti-close"></i></span>' +
            '<div class="popover-header"></div><div class="popover-body" id="popover-body"></div></div>';

        //lang - used in .js files
        NXLANG.delete_confirmation = "Delete Confirmation";
        NXLANG.are_you_sure_delete = "Are you sure you want to delete this item?";
        NXLANG.cancel = "Cancel";
        NXLANG.continue = "Continue";
        NXLANG.are_you_sure = "Are you sure?";
        NXLANG.ok = "Ok";
        NXLANG.cancel = "Cancel";
        NXLANG.close = "Close";

        //arrays to use generically
        NX.array_1 = [];
        NX.array_2 = [];
        NX.array_3 = [];
        NX.array_4 = [];
    </script>

    <!--Start of Tawk.to Script-->
    <script type="text/javascript">
        var Tawk_API = Tawk_API || {},
            Tawk_LoadStart = new Date();
        (function() {
            var s1 = document.createElement("script"),
                s0 = document.getElementsByTagName("script")[0];
            s1.async = true;
            s1.src = 'https://embed.tawk.to/5fb23230c52f660e8973d451/default';
            s1.charset = 'UTF-8';
            s1.setAttribute('crossorigin', '*');
            s0.parentNode.insertBefore(s1, s0);
        })();
    </script>
    <!--End of Tawk.to Script-->


    <!--customer header code-->

</head>

<body class="inner-page faq">

    <?php require_once('includes/header.inc.php') ?>
    <div class="preloader">
        <div class="loader">
            <div class="loader-loading"></div>
        </div>
    </div>
    <!--page heading-->
    <div class="container page-wrapper faq">

        <div class="page-header faq-header text-center">
            <h2>Frequently Asked Question</h2>
            <h5>For more help, you can also contact us</h5>
        </div>


        <!--faq container-->
        <div class="faq-container">

            <div class="each-faq" data-target="faq_1">
                <div class="faq-title">
                    Example question number 1
                </div>
                <div class="faq-content hidden" id="faq_1">
                    <div>
                        <div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae rem numquam adipisci, molestias facere repellendus quod enim eaque perferendis voluptatibus totam sequi beatae reprehenderit incidunt dicta consequatur recusandae excepturi. Magni.</div>
                    </div>
                </div>
            </div>
            <div class="each-faq" data-target="faq_4">
                <div class="faq-title">
                    Example question number 3
                </div>
                <div class="faq-content hidden" id="faq_4">
                    <div>
                        <div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae rem numquam adipisci, molestias facere repellendus quod enim eaque perferendis voluptatibus totam sequi beatae reprehenderit incidunt dicta consequatur recusandae excepturi. Magni.</div>
                    </div>
                </div>
            </div>
            <div class="each-faq" data-target="faq_3">
                <div class="faq-title">
                    Example question number 2
                </div>
                <div class="faq-content hidden" id="faq_3">
                    <div>
                        <div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae rem numquam adipisci, molestias facere repellendus quod enim eaque perferendis voluptatibus totam sequi beatae reprehenderit incidunt dicta consequatur recusandae excepturi. Magni.</div>
                    </div>
                </div>
            </div>
            <div class="each-faq" data-target="faq_5">
                <div class="faq-title">
                    Example question number 4
                </div>
                <div class="faq-content hidden" id="faq_5">
                    <div>
                        <div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae rem numquam adipisci, molestias facere repellendus quod enim eaque perferendis voluptatibus totam sequi beatae reprehenderit incidunt dicta consequatur recusandae excepturi. Magni.</div>
                    </div>
                </div>
            </div>
            <div class="each-faq" data-target="faq_6">
                <div class="faq-title">
                    Example question number 5
                </div>
                <div class="faq-content hidden" id="faq_6">
                    <div>
                        <div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Vitae rem numquam adipisci, molestias facere repellendus quod enim eaque perferendis voluptatibus totam sequi beatae reprehenderit incidunt dicta consequatur recusandae excepturi. Magni.</div>
                    </div>
                </div>
            </div>

        </div>
    </div>

    <!-- CTA PANEL -->
    <section class="section_padding cta_area section_3 m-t-80" id="footer_cta_panel">
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    <div class="cta_area_inner">
                        <h3>One tool to replace them all</h3>
                        <div class="p-t-0 p-b-40">
                            Forget about jumping from one tool to another, just to get the job done.<br /><br />With our CRM, you get all the tools that you need in a single, easy to use application.
                        </div>

                        <div class="cta_area_inner_btns">
                            <a href="account/signup.php" class="site_btn">Create Account</a>
                            <a href="pricing.php" class="site_btn_2">See Pricing</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <?php require_once('includes/footer.inc.php') ?>
    <!--VENDORS-->
    <script src="public/js/landlord/frontend/vendor.js"></script>

    <!-- Mobile Menu JS -->
    <script src="public/themes/frontend/assets/plugins/meanmenu/jquery.meanmenu.min.js"></script>

    <!-- Main Script JS -->
    <script src="public/themes/frontend/assets/js/script.js"></script>

    <!--nextloop.core.js-->
    <script src="public/js/landlord/frontend/ajax.js"></script>

    <!--app.js-->
    <script src="public/js/landlord/frontend/app.js"></script>

    <!--events.js-->
    <script src="public/js/landlord/frontend/events.js"></script>

    <!--customer body code-->

</body>

</html>